html, body {
    height: 100%;
}

#container
{
    background: #323232;
}

#tinymce, body.mceContentBody {
    background: #323232;
}

input
{
    color: #000;
}

	body {
		margin:0;
		background-color:#EF0101;
		background-image:url(http://www.ahpworks.com.au/images/site-body-bckgd-x-repeat.jpg);
		background-repeat:repeat-x;
		font-family:Arial;
		font-size:14px !important;
		color:#FFF;
		text-align:center;
	}
	
	body #wrapper {
		margin:0 auto;
		text-align:left;
		width: 100%;
		background-color:#323232;
	}
	
	#left-block tr {
	}
	
	#left-block tr td {
		line-height:0;
		text-indent:0 !important;
	}
	
	#left-block td a.leftmenu, #left-block td a.leftmenu_sub{
		border:1px solid #4B1F23;
		color:#FFFFFF;
		display:block;
		font-family:Arial;
		font-size:15px !important;
		line-height:10px;
		padding:6px;
		text-align:right;
	}
	
	#left-block td a.leftmenu_sub {
		font-size:13px !important;
	}
	
	#left-block td a.leftmenu:hover, #left-block td a.leftmenu_sub:hover{
		background-color:#333333;
	}
	
	#content-block {
		padding: 20px 20px 0px;
	}
	
	#right-block {
	
	}
	
	#footer-region {
	    align: center;
	    text-indent: 30px;
	}
	
	#copyright-region {
		padding:10px;
		width: 100%;
	}
	
	h1, h2 {
		color:#B80000;
		#font-size:18px !important;
		#margin:0 0 12px;
	}
	
	a:link, a:visited {
		color:#FFF;
	}
	
	textarea {
	    background-color: #ffffff;
	}

#search_form
{
    margin: 8px 0px;
}

.device-selected
{
    color: #7C7C7C !important;
}

.popup-button-text
    {
	color: #fff;
    }

@media screen and (min-device-width: 800px) and (orientation: portrait) {
    .mean-container .mean-nav {
        width: 50% !important;
    }
}
@media screen and (min-device-width: 1000px) and (orientation: landscape) {
    .mean-container .mean-nav {
        width: 30% !important;
    }
    #container {
        margin: 0 auto;
        max-width: 1000px !important;
    }
}
